my:
  label:
    back: "‹ ေနာက္သို႔"
    cancel: ပယ္ဖ်က္ရန္
    clear_all: အားလုံးကိုရှင်း
    close: ပိတ္ရန္
    choose: ေရြးခ်ယ္ပါ
    choose_image: ဖိုင်ရွေးပါ
    copied: ~
    email: အီးေမးလ္
    first_name: ပထမအမည္
    last_name: ေနာက္ဆံုးအမည္
    other: အျခား
    phone: ဖုန်းနံပါတ်
    poll: မဲေပးရန္
    contest: ပြဲမ်ား
    quiz: ဉာဏ္စမ္းပြဲ
    powered_by: ေထာက္ပံ့သူ
    question: ေမးခြန္း
    score: "စုစုေပါင္း %{total} မွ %{score}"
    thankyou: ~
    validate: တရားဝင်အောင်ပြုလုပ်ပါ
    wait: "ေက်းဇူးျပဳ၍ ေစာင့္ပါ…"
  auth_explanation:
    title: "ဘာ့ေၾကာင့္ ခြင့္ျပဳခ်က္လိုပါသလဲ။"
    continue: ဆက္လုပ္ရန္
  questions:
    operator:
      multiple_answers_eq: တိတိက်က်
      multiple_answers_lt: အနည္းဆံုး
      multiple_answers_gt: အမ်ားဆံုး
    new:
      email_help_text: "ဆုရွင္ကို အီးေမးလ္ျဖင့္ ဆက္သြယ္ပါမည္။"
      default_right_answer_text: အေျဖမွန္ပါသည္။
      default_wrong_answer_text: အေျဖမွားပါသည္။
      newsletter: သင်တို့သည်ငါတို့၏သတင်းလွှာစာရင်းသွင်းဖို့လိုပါသလား
      like_page:
        label: "ကၽြႏ္ုပ္တို႔၏ Facebook စာမ်က္ႏွာကို ႀကိဳက္ပါသလား။"
  forms:
    errors:
      email: ""
      name_and_email: ""
      name_and_phone: သင်သည်သင်၏အမည်နှင့်ဖုန်းနံပါတ်ကိုရိုက်ထည့်ရမည်ဖြစ်သည်။
      must_answer: "အေျဖတစ္ခု ထည့္ရမည္။"
      invalid: "ဤအဖြေသည် မမှန်ကန်ပါ။"
      rank_all_options: ""
      phone:
        is_possible: "မှန်ကန်သော ဖုန်းနံပါတ်တစ်ခု ထည့်ရပါမည်။"
        invalid_country_code: "နိုင်ငံကုဒ်သည် မမှန်ကန်ပါ။"
        too_short: "ဖုန်းနံပါတ်က အရမ်းတိုတယ်။"
        too_long: "ဖုန်းနံပါတ်က အရမ်းရှည်တယ်။"
        invalid_length: "မှန်ကန်သော ဖုန်းနံပါတ်တစ်ခု ထည့်ရပါမည်။"
      select_answers:
        one: "ေရြးခ်ယ္စရာ %{count} မွ %{operator} ကိုေရြးခ်ယ္ရမည္။"
        other: "ေရြးခ်ယ္စရာ %{count} မွ %{operator} ကိုေရြးခ်ယ္ရမည္။"
      must_authenticate: "ပါဝင္ႏုိင္ေခ်ရွိမရွိ သိရွိရန္ Facebook တြင္ ေလာ့အင္ ဝင္ေရာက္ရမည္။"
      already_completed_vote:
        once: "ဤမဲေပးပြဲအတြက္ သင္လုပ္ေဆာင္ၿပီးၿပီ။"
        daily: "ဤမဲေပးပြဲအတြက္ ယေန႔ သင္လုပ္ေဆာင္ၿပီးၿပီ။"
        unlimited: "သင္ပို႔ႏိုင္ေသာ ကန္႔သတ္အေျဖအေရအတြက္သို႔ ေရာက္ရွိၿပီျဖစ္ပါသည္။ ပါဝင္ေပးသည့္အတြက္ ေက်းဇူးတင္ပါသည္။"
      unexpected_error_occured: "မေမွ်ာ္လင့္ထားေသာ ျပႆနာျဖစ္လာပါသည္။ ခဏေနမွ ထပ္မံ ႀကိဳးစားၾကည့္ပါ။"
      recaptcha: သငျသညျကိုဆက်လက်ကပ်တ်ချာဖြေရှင်းပေးရပါမည်။
      geofencing: ဤသည်မှာစစ်တမ်းသင့်တည်နေရာကိုမရရှိနိုင်ပါသည်။
    new:
      auth:
        explanation: "ဤခြင့္ျပဳခ်က္မွာ ႏွစ္ခါ မပါဝင္ႏုိင္ေစရန္အတြက္ ရိုးရွင္းေသာ လိုအပ္ခ်က္ျဖစ္သည္။ သင္၏ Facebook ပရိုဖိုင္ရွိ သင္၏ အမည္၊ Facebook ID ႏွင့္ အီးေမးလ္လိပ္စာမ်ားကိုသာ သိမ္းဆည္းမည္ျဖစ္သည္။"
        privacy: "<b>သင္၏ စည္းမ်ဉ္းစည္းကမ္းကို ကၽြႏ္ုပ္တို႔ ေလးစားပါသည္။</b> ကၽြႏ္ုပ္တို႔၏ ေနာက္ထပ္ အေသးစိတ္အခ်က္အလက္မ်ားအတြက္ ကၽြႏ္ုပ္တို႔၏ <a href='%{privacy_policy_url}' target='_blank'>ကိုယ္ေရးမူဝါဒ</a> ကို ကိုးကားပါ။"
      disclosure: "ဤမဲေပးမႈကို Facebook မွ ေထာက္ပံ့ေပးရန္ သို႔မဟုတ္ အုပ္ခ်ပ္ရန္ နည္းလမ္းမရွိပါ။ သင္ေပးလုိက္ေသာအခ်က္အလက္ကို မဲေပးရန္အတြက္သာ အသံုးျပဳသြားမည္ ျဖစ္ပါသည္။"
      disclosure_contest: "ဤၿပဳိင္ပြဲကို Facebook မွ ေထာက္ပံ့ေပးရန္ သို႔မဟုတ္ အုပ္ခ်ပ္ရန္ နည္းလမ္းမရွိပါ။ သင္ေပးလုိက္ေသာအခ်က္အလက္ကို ၿပိဳင္ပြဲအတြက္သာ အသံုးျပဳသြားမည္ ျဖစ္ပါသည္။"
      disclosure_quiz: "ဤဉာဏ္စမ္းပြဲကို Facebook မွ ေထာက္ပံ့ေပးရန္ သို႔မဟုတ္ အုပ္ခ်ပ္ရန္ နည္းလမ္းမရွိပါ။ သင္ေပးလုိက္ေသာအခ်က္အလက္ကို ဉာဏ္စမ္းပြဲအတြက္သာ အသံုးျပဳသြားမည္ ျဖစ္ပါသည္။"
      submit: ပို႔ရန္
      start: စတင္ရန္
      closed: "မဲေပးမႈ ပိတ္သြားပါၿပီ။ ပါဝင္ေပးသည့္အတြက္ ေက်းဇူးတင္ပါသည္။"
      closed_contest: "ၿပိဳင္ပြဲ ပိတ္သြားပါၿပီ။ ပါဝင္ေပးသည့္အတြက္ ေက်းဇူးတင္ပါသည္။"
      closed_quiz: "ဉာဏ္စမ္းပြဲ ပိတ္သြားပါၿပီ။ ပါဝင္ေပးသည့္အတြက္ ေက်းဇူးတင္ပါသည္။"
      referrer: "သင္၏ သူငယ္ခ်င္းျဖစ္သူ <b>%{name}</b> မွ ဤမဲေပးပြဲကို ဖိတ္ၾကားလိုက္ပါသည္"
      referrer_contest: "သင္၏ သူငယ္ခ်င္းျဖစ္သူ <b>%{name}</b> မွ ပါဝင္ရန္ ဖိတ္ၾကားလိုက္ပါသည္"
      fill_in_with_facebook: "Facebook ျဖည့္ရန္"
    thankyou:
      message: "ကၽြႏ္ုပ္တို႔၏ မဲေပးမႈ အတြက္ အခ်ိန္ေပး ေျဖဆိုေပးသည့္အတြက္ ေက်းဇူးတင္ပါသည္။ ကၽြႏ္ုပ္တို႔အား ကူညီရန္ သင္၏ သူငယ္ခ်င္းမ်ားႏွင့္ မွ်ေဝေပးပါ။"
      message_contest: "ၿပိဳင္ပြဲတြင္ ပါဝင္ေပးသည့္အတြက္ ေက်းဇူးတင္ပါသည္။ ႏိုင္ေခ်ပိုရွိလာေစရန္ ဤအရာကို သင္၏ သူငယ္ခ်င္းမ်ားႏွင့္မွ်ေဝလိုက္ၿပီး မႇ်ေဝလိုက္ေသာ တစ္ဉီးခ်င္းစီအေပၚမူတည္၍ ေနာက္ထပ္ အခြင့္အရးမ်ား ရယူလိုက္ပါ။"
      message_quiz: "<h2>သင္သည္ ရပိုင္ခြင့္ေပါင္း {total} မွ {right} ကို ရသြားပါၿပီ။</h2> <p>သင့္သူငယ္ခ်င္းမ်ားမွ သင့္ရမွတ္ကို အလဲထိုးႏိုင္ပါ့မလား။ Facebook တြင္ သင့္ရမွတ္ကို ပို႔စ္တင္လိုက္ၿပီး ပိုမိုေကာင္းမြန္စြာ လုပ္ႏုိင္ရန္ သူတို႔ကို စိန္ေခၚလိုက္ပါ။</p>"
      message_pquiz: "ေအာက္ရွိ ခလုတ္ကို ႏွိပ္၍ သင္၏ သူငယ္ခ်င္းမ်ားႏွင့္ ရလာဒ္မ်ားကို မွ်ေဝလိုက္ပါ။"
      referrals_count_html:
        one: "သူငယ္ခ်င္း 1 ဉီးကို မွ်ေဝထားသည္။"
        other: "သူငယ္ခ်င္း %{count}  ဉီးကို မွ်ေဝထားသည္။"
      retry: "အခြားအဖြေကို Send"
      retry_quiz: ျပန္ႀကိဳးစားရန္
      create_poll: "ကိုယ္ပိုင္မဲေပးမႈ လုပ္ရန္"
      publish_to_wall: "Facebook တြင္ ပို႔စ္တင္ရန္"
      share_by_email: "လင့္ခ္ မွ်ေဝရန္"
      view_results: "ရလဒ္မ်ား ၾကည့္ရန္"
      email_share_text: "အီးေမးလ္ သို႔မဟုတ္ အျမန္စာတိုနည္းျဖင့္ လင့္ခ္မွ်ေဝရန္-"
      default_newsletter_label: "အထူး သတင္းမ်ားႏွင့္ အပ္ဒိတ္မ်ား ရရွိရန္ ကၽြႏ္ုပ္တို႔၏ သတင္းလႊာကို မွာယူထားပါ။"
    ad_banner:
      advertisement: ေၾကာ္ျငာ
    show_question:
      continue: ဆက္လုပ္ရန္
      percentage_completed: "%{percentage}% ၿပီးပါၿပီ"
  polls:
    new:
      default_title_contest: "သင့္အတြက္ ႏိုင္ေခ်"
      default_intro: ~
      default_intro_contest: "ဆုတစ္ခု ရယူရန္ အခြင့္အေရးအတြက္ ဤပံုစံတိုေလးကို ျဖည့္ပါ။"
      default_intro_icontest: "ဆုတစ္ခု ရယူရန္ ၿပိဳင္ပြဲဝင္ေရာက္ၿပီး အခြင့္အေရး ရယူပါ။"
      default_intro_quiz: "သင့္ကိုယ္သင္ စမတ္က်သည္ဟု ထင္ပါသလား။ ဉာဏ္စမ္း ေမးခြန္းမ်ားေျဖဆိုၿပီး သင္၏ ဗဟုသုတကို စမ္းသပ္လိုက္ပါ။"
      default_intro_pquiz: "သင္က ဘယ္လို X မ်ိဳးလဲ။ ဉာဏ္စမ္းေမးခြန္းမ်ား ေျဖဆိုၿပီး ရွာေဖြလိုက္ပါ။"
    share:
      invite_friends: "သူငယ္ခ်င္းမ်ားကို ဖိတ္ရန္"
      publish:
        action_link: "သင္၏ ထင္ျမင္ခ်က္ေပးရန္ ရုပ္ပံုကို ႏွိပ္ပါ။"
        action_link_contest: ~
        confirmation: "သင့္ဖိတ္ၾကားခ်က္မ်ားကို ေအာင္ျမင္စြာ ပို႔ၿပီးပါၿပီ။"
        post_confirmation: ~
    answers:
      winner_is: ~
  personalities:
    default:
      title: "သင္ဟာ XYZ ပါ။"
      description_html: "XYZ ေတြက ဒီလို ဒီပံုေတြပါ…"
  wall_posts:
    default:
      participant_title_quiz: "ငါက အေျဖမွန္{total} မွ {right} ကို ရထားတယ္။ ငါ့ကို ေက်ာ္ႏိုင္မလား။"
      participant_description_quiz: "ဉာဏ္စမ္းေမးခြန္း “%{title}” ကိုေျဖၿပီး ဘယ္ေလာက္ စမတ္က်လဲ ရွာေဖြလိုက္ပါ။"
